file|change|kdocercore.dll|kdocercore.bin2|f01151125f76b8d8d2f2128b81abb104
file|copy|kuip\adaptivesize.kui|67571a82130ecb89b8c06ba1fed7dcd8
file|copy|kuip\docerresourcecmds.kuip|da344c2098ded6af0161663bf031a5cd
file|copy|kuip\docerresourceproxycmds.kuip|f3828b5480657deaa3ec907582708ac6
file|copy|kuip\kdocercore.kuip|19a430448eca7624f2a2ef61ba7cdf80
file|copy|kuip\officialtool\CT_OfficialTools.kuip|a3dae2e73abee86033144a48dda333f2
file|copy|kuip\resumeassist\CT_ResumeAssist.kuip|736a609883b18892b8e266ca69ecbf0f
file|copy|kuip\skeletoncfg.kui|c30ab3d51ec58480d431a210688fd2ba
file|change|mui\default\chartdialog.rcc|mui\default\chartdialog.rcc|8a151827406509f5541e63595531405c
file|change|mui\default\icons.rcc|mui\default\icons.rcc|ecb8f4e4fcd0307e9e44a9c51f3cc5c8
file|change|mui\default\icons_svg.rcc|mui\default\icons_svg.rcc|7b4e8d61443855bf5241678417ffaf45
file|copy|mui\default\res\web\common\error-net.html|25aa0511e7b45a1285c4f5a1e836f00a
file|copy|mui\default\res\web\common\img\error-net-72.png|66726a0fbd424ccb700cecb212a47007
file|copy|mui\default\res\web\common\img\theme_template_download_close.png|e04531d270f67e9fc7982a6dda7b22ba
file|copy|mui\default\theme\kdocercoretheme.kuip|9536590b82f742068dfb9c341aaff918
file|copy|mui\zh_CN\custom.qm|98baf72374baf00fa342f691018a35a8
file|copy|mui\zh_CN\kdocercore.qm|25f7af0bd6a9b47567aaa3e4f9213776
file|copy|mui\zh_CN\tips.qm|10e31e2304a319e9ae7aa05e954419ee
